跳转到主要内容
GET
/
api
/
v1
/
agents
列出调用者拥有的智能体。
curl --request GET \
  --url https://openapi.beeos.ai/api/v1/agents \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "id": "<string>",
      "instanceId": "<string>",
      "name": "<string>",
      "status": "<string>",
      "mcpEnabled": true,
      "visibility": "private",
      "description": "<string>",
      "displayName": "<string>",
      "slug": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123
}

授权

Authorization
string
header
必填

通过 Authorization: Bearer <token> 头传递用户 JWToag_ 用户 API Key。

查询参数

instance_id
string

按实例 ID 过滤智能体。

Maximum string length: 128
limit
integer<int32>
默认值:20

最大返回数量。

offset
integer<int32>
默认值:0

分页偏移量。

响应

200 - application/json

分页智能体列表。

success
boolean
必填
data
object[]
必填
total
integer<int64>
必填